body {
	width: 100%;
	max-width: 1920px;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	color: rgb(36, 40, 38);
	background-color: rgb(255, 255, 255);
	overflow-x: hidden;
	margin: auto;
}

a {
	text-decoration: none;
}

.base {
	width: 100%;
	max-width: 1920px;
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: hidden;
	margin: auto;
}

.banner {
	position: relative;
	height: 908px;
	background-image: url(../img/bg1920-1.jpg);	
}

.container {
	position: relative;
	width: 100%;
	max-width: 960px;
	margin: auto;
}

header {
	width: 100%;
    max-width: 924px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: auto;
}

.header_item {
    width: 276px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 5px;
}

.header_item img {
    -webkit-filter: drop-shadow(5px 10px 16px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(5px 10px 16px rgba(0, 0, 0, 0.1));
}

.header_item span {
	text-transform: uppercase;
    font-size: 18px;
	padding-left: 8px;
	color: rgb(43, 73, 112);
}

.main_title {
    width: 942px;
    height: 110px;
    color: rgb(69, 72, 76);
    margin: 54px auto 0;
}

.h1 span {
	display: block;
}

.h1 span:first-child {
	font-family: 'Poppins', sans-serif;
	font-size: 67px;
}

.h1 span:last-child {
	font-size: 32px;
	font-weight: 700;
	padding-left: 10px;
	margin-top: -6px;
}

.list {
	width: 650px;
	height: 90px;
	display: flex;
	flex-flow: column wrap;
	padding-left: 12px;
	margin-top: 8px;
}

.list li {
    position: relative;
    width: 282px;
    height: 45px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    line-height: 18px;
    font-weight: 700;
    padding: 6px 0 6px 42px;
}

.list li::before {
	position: absolute;
	content: '';
	top: calc(50% - 15px);
	left: 0;
	width: 31px;
	height: 31px;
	background-image: url(../img/check.png);
	background-repeat: no-repeat;
}

.row {
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
}

.sale_block {
	position: relative;
	width: 306px;
	height: 424px;
    background-image: linear-gradient(to top, 
    	rgba(248, 248, 248, 0) 0%, 
    	rgba(248, 248, 248, 0.4) 20%, 
    	rgba(248, 248, 248, 0.4) 20%,
    	rgba(248, 248, 248, 0.8) 100%);
	border-radius: 46px;
	margin: 34px 0 0;
	z-index: 0;
} 

.sale_block::before {
	position: absolute;
	content: '';
	top: 12px;
	left: 12px;
	box-sizing: border-box;
	width: 282px;
	height: 400px;
	background-color: rgb(255, 255, 255);
	box-shadow: 16px 16px 40px 8px rgba(0, 0, 0, 0.1);
	border-radius: 40px;
	z-index: -1;
}

.count {
	width: 100%;
    box-sizing: border-box;
    height: 167px;
    padding-top: 30px;
}

.count_title {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
 
.count_title span {
	display: block;
	text-transform: uppercase;
}

.count_title span:last-child {
	font-weight: 800;
	font-size: 18px;
	margin-top: 4px;
}

.countdown {
	width: 260px;
	margin: 4px auto 0;
}

.price_list {
	box-sizing: border-box;
    width: 100%;
    max-width: 282px;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgb(255, 222, 0);
    padding: 0 34px;
    margin: auto;
}

.price_list span {
	font-size: 32px;
}

.price_list small {
	font-size: 18px;
}

.old_price {
	position: relative;
    color: rgb(68, 91, 112);
}

.new_price {
	font-weight: 700;
}

.old_price::before {
    position: absolute;
    content: '';
    top: 18px;
    left: 4px;
    width: 62px;
    height: 3px;
    background-color: rgb(255, 0, 0);
}

.old_price::after {
	position: absolute;
	content: '';
    top: 2px;
    right: -24px;
	width: 15px;	
	height: 29px;	
	background-image: url(../img/arrow.png);	
}

.sale_form {
	width: 100%;
	max-width: 232px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: auto;
}

.input_block {
	width: 100%;
	margin: 5px auto 0;
}

.input_block input {
	border: none;
	background-color: transparent;
	width: 160px;
}

.user,
.phone {
	box-sizing: border-box;
	width: 100%;
	height: 38px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: rgb(0, 0, 0);
	border: 1px solid rgb(198, 198, 198);
	border-radius: 8px;
	background-color: rgb(210, 210, 210);
	background-position: left 10px center;
	background-repeat: no-repeat;
	margin: 3px auto;
}

.user {
	background-image: url(../img/user.png);
}

.phone {
	background-image: url(../img/phone.png);
}

::-webkit-input-placeholder {
    color: rgb(0, 0, 0);
    text-align: center;
}

::-moz-placeholder {
    color: rgb(0, 0, 0);
    text-align: center;
}

:-ms-input-placeholder {
    color: rgb(0, 0, 0);
   	text-align: center;
}

:-moz-placeholder {
    color: rgb(0, 0, 0);
   	text-align: center;
}

.secure {
	width: 206px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	color: rgb(137, 137, 137);
	margin: 2px auto 8px;
}

.btn {
	-moz-appearance: none;
	-webkit-appearance: none;	
	width: 100%;
	height: 62px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 31px;
	border: none;
	background-color: rgb(254, 113, 41);
	transition: 0.2s all ease;
}

.btn:hover {
	background-color: rgb(200, 44, 53);
}

.btn:active {
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(36, 40, 38);
	color: rgb(36, 40, 38);
	font-weight: 600;
}

.sale {
	width: 138px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: rgb(255, 255, 255);
    font-size: 24px;
    font-weight: 600;
    margin: 328px 0 0 284px;
}

.sale p:last-child {
	font-weight: 700;
	font-size: 58px;
}

h2 {
	position: relative;
    width: 100%;
    max-width: 960px;
    text-align: center;
    color: rgb(69, 72, 76);
    font-size: 36px;
    font-weight: 600;
    padding-top: 44px;
    margin: auto;
}

h2::before {
	position: absolute;
	content: '';
	bottom: -16px;
	left: calc(50% - 31px);
	width: 62px;
	height: 1px;
	background-color: rgb(254, 113, 41);
}

h2::after {
    position: absolute;
    content: '';
    bottom: -20px;
    left: calc(50% - 4px);
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: rgb(254, 113, 41);
}

h2 span {
	color: rgb(254, 113, 41);
}

.show {
	margin-top: -110px;
}

.show h2 {
	font-weight: 700;
}

.show h2 br {
	display: none;
}

.show_block {
	width: 100%;
	max-width: 942px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 38px auto;
}

.video {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    max-width: 606px;
    height: 340px;
    border-radius: 34px;
    background-image: url(../img/bg_video.jpg);
    box-shadow: 12px 12px 20px 0px rgba(0, 0, 0, 0.2);
    background-repeat: no-repeat;
    overflow: hidden;
    background-size: cover;
}

.video iframe {
    width: 100%;
    height: 100%;
}

.show_slider {
    width: 309px;
    height: 268px;
}

.img_wrap {
	width: 309px;
    height: 268px;
}

.clean {
	height: 834px;
	background-image: url(../img/bg1920-3.jpg);
}

.ways {
	width: 100%;
	max-width: 944px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 80px auto 0;
}

.way {
	width: 292px;
	height: 442px;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: rgb(255, 255, 255);
	border-radius: 32px;
	box-shadow: 14px 14px 30px 0px rgba(40, 40, 40, 0.2);
}

.way:nth-child(2) {
	height: 514px;
}

.way div:first-child {
	margin: -48px 0 0;
}

.way p {
	position: relative;
	box-sizing: border-box;
	width: 292px;
	color: rgb(255, 255, 255);
	font-weight: 600;
	font-size: 18px;
	padding: 9px 24px 13px 40px;
	margin-top: 8px;
}

.way p:nth-child(1) {
	width: 254px;
	color: rgb(73, 68, 78);
	text-align: center;
	font-weight: 700;
	margin: 8px auto 0;
	padding: 0;
}

.way p:nth-child(2) {
	background-color: rgb(130, 202, 156);
}

.way p:nth-child(3) {
	background-color: rgb(255, 112, 42);
}

.way p:nth-child(2)::before, 
.way p:nth-child(3)::before {
	position: absolute;
	content: '';
	left: 10px;
	top: calc(50% - 11px);
	width: 23px;
	height: 23px;
	background-image: url(../img/plus.png);
}

.way p:nth-child(3)::before {
	background-image: url(../img/minus.png);
}

.way:nth-child(2) p {
	padding-right: 6px;
}

.way:nth-child(3) p:first-child {
	padding: 0 0 18px;
}

.clean_item {
    width: 100%;
    max-width: 944px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 60px auto 0;
}

.clean_item p {
	max-width: 430px;
	font-size: 20px;
	font-weight: 700;
	margin-right: 20px;
}

.clean_item p b {
	font-size: 24px;
	font-weight: 800;
}

.clean_item p span {
	font-size: 24px;
}

.clean_item .btn {
	width: 100%;
	max-width: 232px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.best {
	height: 815px;
	background-image: url(../img/bg1920-4.jpg);
}

.best_block {
	width: 100%;
	max-width: 944px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 40px auto 0;
}

.best_item {
	width: 302px;
	height: 310px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	text-align: center;
	line-height: 18px;
	color: rgb(69, 72, 76);
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(250, 247, 247);
	border-radius: 2px;
	box-sizing: border-box;
	padding: 40px 22px 10px;
	margin-bottom: 18px;
	z-index: 1;
}

.best_item div {
	width: 70px;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.best_item h4 {
	max-width: 256px;
	font-weight: 700;
	font-size: 18px;
	padding: 30px 0 10px;
}

.best_item p {
	max-width: 240px;
}

.best_item:nth-child(2) p {
	max-width: 256px;
}

.best_item:nth-child(2) {
	box-shadow: 12px 12px 40px 0 rgba(40, 40, 40, 0.1);
	
	z-index: 2;
}

.make {
	height: 820px;
	background-image: url(../img/bg1920-5.jpg);
}

.make h2 {
    max-width: 670px;
    text-align: left;
    padding-left: 280px;
}

.make h2::after {
    left: calc(50% - 196px);
}

.make h2::before {
    left: calc(50% - 196px);
}

.make_list {
	width: 832px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 50px auto 0;
}

.make_item {
	width: 400px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.make_item .img {
	position: relative;
	box-sizing: border-box;
	width: 400px;
	height: 224px;
	border: 1px solid rgb(255, 255, 255);
	border-radius: 34px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 400px;
	box-shadow: 12px 12px 40px 0 rgba(40, 40, 40, 0.3);
	overflow: hidden;
}

.make_item:nth-child(1) .img {
	background-image: url(../img/how1.jpg);
}

.make_item:nth-child(2) .img {
	background-image: url(../img/how2.jpg);
}

.make_item:nth-child(3) .img {
	background-image: url(../img/how3.jpg);
}

.make_item:nth-child(4) .img {
	background-image: url(../img/how4.jpg);
}

.make_item .img::before {
	position: absolute;
	box-sizing: border-box;
	color: rgb(255, 112, 42);
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	padding-top: 7px;
	top: 12px;
	left: 12px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: rgb(255, 255, 255);
}

.make_item:nth-child(1) .img::before {
	content: '1';
}

.make_item:nth-child(2) .img::before {
	content: '2';
}

.make_item:nth-child(3) .img::before {
	content: '3';
}

.make_item:nth-child(4) .img::before {
	content: '4';
}

.make_item p {
    text-align: center;
    max-width: 350px;
	padding: 14px 0 28px;
}

.expert {
	height: 545px;
	background-image: url(../img/bg1920-6.jpg);
}

.opinion {
	box-sizing: border-box;
	width: 100%;
	max-width: 944px;
	padding-left: 458px;
	margin: 44px auto 0;
}

.manager p:first-child {
    font-size: 24px;
    font-weight: 700;
}

.manager p:last-child {
    width: 290px;
    padding-top: 2px;
}

.opinion_text p {
    line-height: 20px;
    max-width: 460px;
}

.opinion_text p:first-child {
	font-weight: 600;
	padding: 16px 0 20px;
}

.opinion_text p:last-child {
	color: rgb(255, 255, 255);
}

.feedback {
	height: 422px;
	background-image: url(../img/bg1920-7.jpg);
}

.feedback_slider {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 964px;
    margin: 8px auto 0;
}

.feedback_slider::before {
	position: absolute;
	content: '';
	top: 36px;
	right: 0;
	width: 860px;
	height: 260px;
	background-color: rgb(255, 255, 255);
	box-shadow: 12px 12px 40px 0 rgba(40, 40, 40, 0.5);
	border-radius: 36px;
}

.customer {
    box-sizing: border-box;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: rgb(69, 72, 76);
    padding: 18px 0px 24px 10px;
}

.customer .img {
	width: 291px;
	height: auto;
}

.customer .img img {
    -webkit-filter: drop-shadow(5px 10px 16px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(16px 16px 16px rgba(0, 0, 0, 0.3));
}

.comment {
	width: 66.5%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

.comment span {
	position: relative;
	font-size: 31px;
    font-weight: 700;
    padding-bottom: 18px;
}

.comment span::before {
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	width: 84px;
	height: 2px;
	background-color: rgb(255, 112, 42);
}

.comment p {
	max-width: 576px;
	font-weight: 600;
	color: rgb(24, 32, 36);
	padding-top: 18px;
	line-height: 18px;
}

.simple_steps {
	height: 379px;
	background-image: url(../img/bg1920-8.jpg);
}

.steps {
	width: 100%;	
	max-width: 886px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 30px auto 0;
}

.step .img {
	width: 70px;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin-top: 36px;
}

.step {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	max-width: 230px;
	height: 210px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(247, 247, 247);
	border-radius: 2px;
}

.step:nth-child(2){
	box-shadow: 12px 12px 40px 0 rgba(40, 40, 40, 0.1);
}

.step:nth-child(1)::after,
.step:nth-child(2)::after {
	position: absolute;
	content: '';
	top: 38px;
	right: -116px;
	width: 122px;
	height: 42px;
	background-image: url(../img/arrow-down.png);
	background-repeat: no-repeat;
	z-index: 1;
}

.step:nth-child(2)::after {
	top: 110px;
	background-image: url(../img/arrow-up.png);
}

.step:nth-child(1)::before,
.step:nth-child(2)::before {
	position: absolute;
	content: '';
	top: 88px;
	right: -60px;
	width: 17px;
	height: 17px;
	background-image: url(../img/cross.png);
	background-repeat: no-repeat;
	z-index: 1;
}

.step p {
	max-width: 180px;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	padding-top: 20px;
}

.action {
	position: relative;
	background-color: rgb(210, 209, 210);
	padding: 16px 0 20px;
	box-shadow: -1px 6px 4px -2px rgba(0, 0, 0, 0.1);
    z-index: 1;
}
 
.action_item {
	width: 100%;
	max-width: 940px;
	display: flex;
	justify-content: space-between;
	margin: auto;
}

.br3,
.br6 {
	display: none;
}

.action_item p {
	position: relative;
	color: rgb(69, 72, 76);
	font-size: 18px;
	font-weight: 700;
	line-height: 1.35;
	text-transform: uppercase;
	display: block;
	margin: 0;
	padding: 12px 22px;
}

.action_item p:first-child {
	padding-left: 0;
}

.action_item p:last-child {
	padding-right: 0;
}

.action_item p:nth-child(2)::before,
.action_item p:nth-child(3)::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 1px;
	height: 94px;
	background-color: rgb(69, 72, 76);
}

.red {
	color: rgb(255, 112, 42);
}

.bottom .btn {
	font-size: 30px;
}

.bottom {
	height: 722px;	
	background-image: url(../img/bg1920-10.jpg);	
}

.bottom .main_title{
	margin: 46px auto 0;
}

.bottom .sale_block {
    margin: 28px 0 0;
}

footer {
    background-color: rgb(0, 0, 0);
    font-size: 12px;
    text-align: center;
    color: rgb(255, 255, 255);
    padding: 20px 0;
}
footer a{
	color: #fff;
	margin: 0 5px;
}


